$(function() {
    //底部调整
	var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null; 
	if (!isChrome) {
		$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
		$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
	}
	//删除按钮点击事件
    $('.ngro-Jclick-shanchubi').on("click", function() {
        return confirm('确定要删除该IP信息吗？');
    })
    //主体右上角的搜索图标的事件  
    $('.log-search').click(function() {
        $('#search').submit();
    })
})